{
  "version": "2.3.0",
  "sourceTimeStamp": 1659104590000,
  "outputTimeStamps": {
    "log.json": 1659424258064.9019,
    "out.bin": 1659424258060.467,
    "out.gltf": 1659424258064.231
  },
  "options": {
    "preferLocalTimeSpan": false,
    "smartMaterialEnabled": false
  }
}
